package itourbaskBeans;


public class q53PIDBean {
    private String procedencia;
    private String ptosInteresTuristico;
    private String planos;
    private String actividadesCulturales;
    private String turismoFamiliar;
    private String transporte;
    private String gastronomia;
    private String visitasGuiadas;
    private String folletos;
    private String actividadesDeportivas;
    private String fiestas;
    private String alojamiento;
    private String comercio;
    private String caminoSantiago;
    private String otros;
    private String turismoNaturaleza;
    private String museos;
    private String totalLinea;
    /** Creates a new instance of q53PIDBean */
    public q53PIDBean() {
        
    }

    public String getProcedencia() {
        return procedencia;
    }

    public void setProcedencia(String procedencia) {
        this.procedencia = procedencia;
    }

    public String getTotalLinea() {
        return totalLinea;
    }

    public void setTotalLinea(String totalLinea) {
        this.totalLinea = totalLinea;
    }

    public String getPtosInteresTuristico() {
        return ptosInteresTuristico;
    }

    public void setPtosInteresTuristico(String ptosInteresTuristico) {
        this.ptosInteresTuristico = ptosInteresTuristico;
    }

    public String getPlanos() {
        return planos;
    }

    public void setPlanos(String planos) {
        this.planos = planos;
    }

    public String getActividadesCulturales() {
        return actividadesCulturales;
    }

    public void setActividadesCulturales(String actividadesCulturales) {
        this.actividadesCulturales = actividadesCulturales;
    }

    public String getTurismoFamiliar() {
        return turismoFamiliar;
    }

    public void setTurismoFamiliar(String turismoFamiliar) {
        this.turismoFamiliar = turismoFamiliar;
    }

    public String getTransporte() {
        return transporte;
    }

    public void setTransporte(String transporte) {
        this.transporte = transporte;
    }

    public String getGastronomia() {
        return gastronomia;
    }

    public void setGastronomia(String gastronomia) {
        this.gastronomia = gastronomia;
    }

    public String getVisitasGuiadas() {
        return visitasGuiadas;
    }

    public void setVisitasGuiadas(String visitasGuiadas) {
        this.visitasGuiadas = visitasGuiadas;
    }

    public String getFolletos() {
        return folletos;
    }

    public void setFolletos(String folletos) {
        this.folletos = folletos;
    }

    public String getActividadesDeportivas() {
        return actividadesDeportivas;
    }

    public void setActividadesDeportivas(String actividadesDeportivas) {
        this.actividadesDeportivas = actividadesDeportivas;
    }

    public String getFiestas() {
        return fiestas;
    }

    public void setFiestas(String fiestas) {
        this.fiestas = fiestas;
    }

    public String getAlojamiento() {
        return alojamiento;
    }

    public void setAlojamiento(String alojamiento) {
        this.alojamiento = alojamiento;
    }

    public String getComercio() {
        return comercio;
    }

    public void setComercio(String comercio) {
        this.comercio = comercio;
    }

    public String getCaminoSantiago() {
        return caminoSantiago;
    }

    public void setCaminoSantiago(String caminoSantiago) {
        this.caminoSantiago = caminoSantiago;
    }

    public String getOtros() {
        return otros;
    }

    public void setOtros(String otros) {
        this.otros = otros;
    }

    public String getTurismoNaturaleza() {
        return turismoNaturaleza;
    }

    public void setTurismoNaturaleza(String turismoNaturaleza) {
        this.turismoNaturaleza = turismoNaturaleza;
    }

    public String getMuseos() {
        return museos;
    }

    public void setMuseos(String museos) {
        this.museos = museos;
    }
    
}
